### Method

# WPEWebKit WebsiteData ref

since: 2.16

#### Declaration [src]

    WebKitWebsiteData*
    webkit_website_data_ref (
      WebKitWebsiteData* website_data
    )

#### Description [src]

Atomically increments the reference count of `website_data` by one.

This function is MT-safe and may be called from any thread.

Available since: 2.16

#### Return value

Type: `WebKitWebsiteData`

The passed `WebKitWebsiteData`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.